#include <bits/stdc++.h>
using namespace std;
#define int long long

std::vector<int> solve(std::vector<int> A){
    int k=A.size();
    vector<int> ANS(k);
	for(int i=0;i<k;i++){
		ANS[i]=i;
	}
    return ANS;
}